Try Now
More in this section

Forums / Bugs & Issues / convert from 4.4 to 5.0

convert from 4.4 to 5.0

2 posts, 0 answered
  1. Lourdu
    Lourdu avatar
    7 posts
    06 Sep 2012
    16 Jul 2013
    Link to this post
    dear sir,
    i want converting from 4.4 to 5.0 and find bug 

    A required control was not found in the template for "~/SfCtrlPresentation/_SFCT_/aff8a7552655425344b6276cb732d3c76f6901bb/ListSettingsDesignerView.ascx". The control must be assignable from type "Telerik.Sitefinity.Web.UI.Fields.ChoiceField" and must have ID "socialOption".

  2. Atanas Valchev
    Atanas Valchev avatar
    414 posts
    04 Jan 2016
    19 Jul 2013
    Link to this post

    There has been a modification in the default template and I suppose you are using a custom one and so the error is received since Sitefinity cannot find the new control. You can get the default template from the SDK install folder in Content/Resources/WidgetTemplates.zip and then modify your custom template accordingly.  

    Atanas Valchev
    Do you want to have your say in the Sitefinity development roadmap? Do you want to know when a feature you requested is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
2 posts, 0 answered